Subject: [OPSEC] draft-baker-opsec-passive-ip-address-00.txt

From: Fred Baker <[email-masked]>
Date: Thu, 8 Mar 2012 12:28:37 +0900

Gunter or I would appreciate and opportunity to discuss this with the WG.